Sécurité WhatsApp. Mettez vous à jour !

Sécurité WhatsApp. Mettez vous à jour !

Mettez à jour aujourd’hui votre application WhatsApp car une faille de sécurité a été détectée et corrigée par l’éditeur. Il faut que vous soyez en v2.19.51 sur iPhone et en v2.19.44 pour Android, pour les autres versions cliquez sur le lien. Faites passer l’info… C’est important ! Source : https://www.facebook.com/security/advisories/cve-2019-3568

Laisser un commentaire